/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.menu-container .row-menu { background-color: #301013 !important; height: 95px; border: none !important;}
.menu-container .row-menu #menu-topmenu li.menu-item a{/* bottom: -30px; height: 30px !important*/}
#menu-topmenu{ text-align:left !important; margin-top:32px !important; height:40px; width:75%; margin:0px auto;}
.logo-image.logo-skinnable{ height:auto !important;}
.t_tow_nk .row-inner{ height:auto !important;}
.box_l_nk{background:#0CB4CE !important;}
.box_r_nk{}
.img_tow_nkg img{}
.row-menu-inner .logo-container{ padding:6px !important; }
.block-bg-overlay.style-accent-bg, .block-bg-overlay.style-color-xsdn-bg{ opacity:0 !important;}

.menu-horizontal-inner > .nav > .menu-smart > li > a{ color:#fff !important;}
.video_nkg1 .quad-top-padding{ background:#0CB4CE; opacity:.5 !important;}
.container_nk{ float:right; position:relative; top:-60px; right:30px !important;}
.container_nk a{ color:#fff !important;}
.social_head_bnk{ padding:0px; position:absolute; top:65px; z-index:9999999999; width:240px; right:0px; display:none !important;}
.social_head_bnk .textwidget{ float:left; padding:5px 16px;}
#menu-topmenu li a{ color:#fff !important;}
#menu-topmenu li a:hover{ color:#c29c37 !important;}
#menu-topmenu li {border: none;}

.uncode-slider .owl-item h2 span{ color:#fff !important;}

.heading-text{ text-align:center;}
.heading-text h1 span{ font-family:"Times New Roman";}
.uncode_text_column h3{ font-family:"Times New Roman";}

footer .style-color-rgdb-bg { background-color: #301013 !important;}
footer .footer-last { background-color:#220C0F !important;}
.homeslider_nk .row-parent{ padding-top:0px !important;}

.menu-wrapper{ height:96px !important;}

.navbar-nav-last ul{ display:none !important;}

#page-header .header-wrapper{ min-height:100px !important; height:100px !important;}
#page-header .header-content{ padding:0px !important;}
#page-header .header-scrolldown{ display:none;}
.header-content-inner{ padding:25px 36px !important; height:130px;}
p {color: #333;}

.menu-primary.menu-borders, .menu-primary .menu-borders { border: none !important }

 @media all and (min-width: 320px) and (max-width: 480px) {

.container_nk { display: block !important; top:-65px !important;}
.menu-light .row-brand, .menu-light .row-menu .row-menu-inner{ height:95px !important;}
#main-logo .img-responsive{ max-width:90%; margin-top:0px !important;}
.mobile-hidden {display:block !important;}
#menu-topmenu{ margin:0px !important; height:auto;}

 }












